name = "Fright's Delight [Fabric]"
filename = "frightsdelight-1.20.1-1.0.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "f079ba973e9dbd90cb46a8938e9eb2ddc0ce4402"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4857179
project-id = 927591
